Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package importevents :: Module controller :: Class ImportEventsDialogController |
[frames] | no frames]

# Class ImportEventsDialogController

source code

    framework.Controller --+
                           |
                          ImportEventsDialogController

Instance Methods
on_init(self, db) | source code
on_file_path_changed(self, event) | source code
on_ok_clicked(self, event) | source code